.il-eca9d540-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.il-eca9d540-item {
    display: flex;
    align-items: center;
}

.il-eca9d540-item-inner {
    display: flex;
    align-items: center;
    width: 100%;
    text-decoration: none;
    color: inherit;
    transition: color 0.3s ease;
}

a.il-eca9d540-item-inner:hover {
    text-decoration: none;
}

.il-eca9d540-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    transition: color 0.3s ease, fill 0.3s ease;
}

.il-eca9d540-icon svg {
    transition: fill 0.3s ease;
}

.il-eca9d540-text {
    /* flex-grow: 1; -> Removed to allow grouped alignment */
    transition: color 0.3s ease;
}

.il-eca9d540-list--divider .il-eca9d540-item:not(:last-child) {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #ddd;
}
